PrésentationLe Z1608 Edun est l'un des premiers générateurs de trafic Ethernet au monde capable de tester les SerDes PAM4 en 112G et 224G. Équipé d'une interface haute vitesse OSFP-1600, le Z1608 peut être utilisé avec des émetteurs-récepteurs optiques ainsi qu'avec des câbles actifs et passifs. Le châssis 1U le rend compact, peu bruyant et adapté à une utilisation sur bureau ou en rack. Plusieurs châssis peuvent être chaînés pour des configurations multiports, permettant un contrôle PPM optimal et des mesures de latence. La plateforme est conçue pour tester les puces de nouvelle génération, commutateurs Ethernet, routeurs, cartes réseau (NIC), émetteurs-récepteurs et câbles, et aide les développeurs à optimiser l'intégrité du signal et le taux d'erreur binaire (BER).
Principales caractéristiques- Génération de trafic à débit filaire
- Capacités de test intensives Couches 1 et 2
- Interface OSFP-1600
- Prise en charge SerDes PAM4 112G et 224G
- @224G : 1x1.6TE, 2x800GE, 4x400GE, 8x200GE
- @112G : 1x800GE, 2x400GE, 4x200GE, 8x100GE
- CR/KR : prise en charge Drive DAC, câbles actifs, LPO, émetteurs-récepteurs
- Empilage pour évoluer avec plusieurs châssis Z1608
- Entrée/Sortie horloge de référence
- Entrée/Sortie trigger
- Gestion de l'alimentation des émetteurs-récepteurs
- Gestion via XenaManager3 UI et XenaOpen Automation (XOA) Python
- Suites de tests RFC 2544, RFC 2889, RFC 3918 et Y.1564
- Usage bureau ou montage en rack ; compact et faible niveau sonore
Tests des SerDes PAM4 112G et 224GLe Z1608 Edun prend en charge les tests SerDes PAM4 en 112G et 224G dans un châssis 1U compact. Le module peut fonctionner avec des émetteurs-récepteurs optiques ainsi qu'avec des câbles actifs et passifs. Plusieurs châssis peuvent être empilés et gérés ensemble (XM3 et XOA) pour permettre des tests multiports avec contrôle PPM et mesures de latence. La plateforme offre des capacités avancées de test de la couche physique (PCS et PMA) incluant balayage dynamique de l'horloge du transceiver, déséquilibrage de voies (lane skewing), génération de motifs PRBS et statistiques, ainsi qu'une vue avancée d'intégrité du signal (Signal Integrity View, SIV) pour visualiser la qualité du signal. Les fonctionnalités d'analyse de la couche 1 sont intégrées au générateur de trafic amélioré offrant prise en charge multi-flux, statistiques de latence et de gigue, modificateurs et champs de données personnalisés.
Logiciels de test avancés- XenaManager : logiciel de gestion multi-utilisateurs intuitif pour générer et analyser le trafic à travers les modules Xena
- Xena OpenAutomation (XOA) : framework open-source de scripting et d'automatisation pour des tests sur mesure via Python
- Applications standalone disponibles pour les tests RFC2544, RFC2889, RFC3918 et Y.1564
Caractéristiques / spécifications techniques- Technologie : Ethernet
- Débits supportés : 100 GbE, 200 GbE, 400 GbE, 800 GbE, 1,6 TbE (1600 GbE)
- Interface : OSFP-1600
- Support SerDes : 112G PAM4 et 224G PAM4
- Mappages agrégés : @224G — 1x1.6TE, 2x800GE, 4x400GE, 8x200GE ; @112G — 1x800GE, 2x400GE, 4x200GE, 8x100GE
- Médias : émetteurs-récepteurs optiques, câbles actifs et câbles passifs
- Format physique : châssis 1U ; bureau ou rack ; compact et faible niveau sonore
- Fonctionnalités couche 1 : tests PCS/PMA avancés, balayage dynamique d'horloge transceiver, lane skewing, génération et statistiques PRBS
- Analyse de signal : Signal Integrity View (SIV) pour une évaluation visuelle de la qualité du signal
- Fonctions du générateur de trafic : prise en charge multi-flux, statistiques de latence et de gigue, modificateurs, champs de données personnalisés
- Normes/suites de test : RFC 2544, RFC 2889, RFC 3918, Y.1564
- Gestion & automatisation : XenaManager3 UI, XenaOpen Automation (XOA) Python
- Scalabilité : empilage/chaînage de plusieurs châssis Z1608 pour configurations multiports avec gestion centralisée
- Support CR/KR : Drive DAC, LPO, gestion d'alimentation des transceivers
- Trigger & timing : Entrée/Sortie horloge de référence, Entrée/Sortie trigger